@font-face {
 font-family: "Barlow-Medium";
 src: url("/fonts/Barlow-Medium.ttf");
}

@font-face {
 font-family: "Barlow-Regular";
 src: url("/fonts/Barlow-Regular.ttf");
}

@font-face {
 font-family: "Barlow-SemiBold";
 src: url("/fonts/Barlow-SemiBold.ttf");
}
